# Generated by Django 3.2 on 2022-08-14 18:33

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('user', '0004_auto_20220813_1308'),
    ]

    operations = [
        migrations.AddField(
            model_name='item',
            name='character_items',
            field=models.ForeignKey(blank=True, default=None, null=True, on_delete=django.db.models.deletion.SET_NULL, to='user.character'),
        ),
        migrations.AddField(
            model_name='item',
            name='icon',
            field=models.CharField(default='https://web.poecdn.com/gen/image/WzI1LDE0LHsiZiI6IjJESXRlbXMvUmluZ3MvUmluZzYiLCJ3IjoxLCJoIjoxLCJzY2FsZSI6MX1d/74a5d719fd/Ring6.png', max_length=500),
        ),
        migrations.AlterField(
            model_name='item',
            name='craftedMods',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='item',
            name='enchantMods',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='item',
            name='explicitMods',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='item',
            name='fracturedMods',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='item',
            name='implicitMods',
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='item',
            name='utilityMods',
            field=models.TextField(blank=True, null=True),
        ),
    ]
